/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}
/* Global properties ======================================================== */
html {
	width:100%;
	height:100%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#7f7f7f;
	/*min-width:960px;*/
	height:100%;
	background:url(../images/body-bg.jpg) center top repeat #151515
}
.ic {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
.main-bg {
	width:100%;
	min-height:100%;
	background:url(../images/bg-2.jpg) center top repeat-x;
}
.bg {
	width:100%;
	min-height:100%;
	background:url(../images/bg.jpg) center top no-repeat;
}
.main {
	width:100%;
	padding: 0;
	margin: 0 auto;
	font-size: 13px;
	line-height: 24px;
	max-width: 960px;
}
a {
	color: #FF6600;
	outline: none;
}
a:hover {
	text-decoration:none;
}
.whitelinks{
	text-decoration: none;
	color: #999;
}
.p2 a{
	text-decoration: none;
	color: #999;
}
.col-1, .col-2 {
	float:left;
	width:160px;
}
.col-1 {
	margin-right:50px;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.container_12  {
width: 100%;
}
.extra-wrap {
	overflow:hidden;
}
p {
	margin-bottom: 18px;
	text-align: left;
}
.p0 {
	margin-bottom:0px;
}
.p1 {
	margin-bottom:8px;
}
.p2 {
	margin-bottom:15px;
}
.p3 {
	margin-bottom:30px;
}
.p4 {
	margin-bottom:45px;
}
.p5 {
	margin-bottom:20px;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.color-1 {
	color: #fff;
	text-decoration: none;
}
.color-2 {
	color:#000;
}
.color-3 {
	color:#b22300;
}
/*********************************boxes**********************************/
.indent {
	padding:41px 30px 0 0;
}
.indent-top {
	padding-top:15px;
}
.indent-left {
	padding-left: 30px;
	text-align: left;
}
.indent-left2 {
	padding-left:10px;
}
.indent-right {
	padding-right:50px;
}
.indent-bot {
	margin-bottom:20px;
}
.indent-bot2 {
	margin-bottom:30px;
}
.indent-bot3 {
	margin-bottom:45px;
}
.prev-indent-bot {
	margin-bottom:10px;
}
.prev-indent-bot2 {
	margin-bottom:5px;
}
.img-indent-bot {
	margin-bottom:25px;
}
.margin-bot {
	margin-bottom:35px;
}
.img-indent {
	float:left;
	margin:0 19px 0px 0;
}
.img-indent2 {
	float:left;
	margin:0 25px 0px 0;
}
.img-indent3 {
	float:left;
	margin:0 30px 0px 0;
}
.img-indent-r {
	float:right;
	margin:0 0px 0px 40px;
}
.buttons a:hover {
	cursor:pointer;
}
.menu li a, .list-1 li a, .link, .link-1, .link-2, .button, h1 a {
	text-decoration:none;
}
/*********************************header*************************************/
header {
	width:100%;
	position:relative;
	z-index:2;
}
h1 {
	padding:30px 0px 7px 0px;
	background:url(../images/h1-bg.jpg) 0 0 no-repeat;
	float:left;
}
h1 a {
	display: block;
	width: 470px;
	height: 100px;
	text-indent: -999em;
	background-image: url(../images/logo8.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.address {
	display:block;
	font-size:14px;
	line-height:28px;
	text-align:right;
	color:#b22300;
}
.phone {
	display:block;
	font-size:25px;
	line-height:30px;
	text-align:right;
	color:#fff;
	margin-top:-5px;
}
/***** menu *****/
header nav {
	width:100%;
	height:52px;
	background:url(../images/menu-bg.jpg) 0 0 no-repeat;
	overflow:hidden;
}
#page1 header nav {
	margin-bottom:28px;
}
.menu li {
	float:left;
	position:relative;
	background:url(../images/menu-spacer.gif) left top no-repeat;
}
.menu > li:first-child {
	background:none;
}
.menu li a {
	display:inline-block;
	font-size:16px;
	line-height:25px;
	padding:12px 28px 12px 29px;
	color:#808080;
	text-transform:capitalize;
}
.menu > li:first-child > a {
	text-indent:-999em;
	background:url(../images/menu-home.png) center -25px no-repeat;
	min-width:22px;
}
.menu li a.active, .menu > li > a:hover {
	color:#fff;
}
.menu > li:first-child > a.active, .menu > li:first-child > a:hover {
	background-position:center 15px;
}
/***** slider *****/
.slider-wrapper {
	/*width:960px;*/
	max-width:960px;
	/*height:400px;*/
	max-height:auto;
	overflow:hidden;
	position:relative;
}
.slider {
	/*width:960px;
	height:400px;*/
	width:100%;
	height:100%;
}
.items {
	display:none;
}
.prev, .next {
	display:block;
	width:80px;
	height:400px;
	text-indent:-9999em;
	position:absolute;
	z-index:99;
	top:50%;
	margin-top:-200px;
}
.prev {
	background:url(../images/slider-prev.png) 0 0 no-repeat;
	left:0;
}
.next {
	background:url(../images/slider-next.png) 0 0 no-repeat;
	right:0;
}
/*********************************content*************************************/
#content {
	width:100%;
	padding:43px 0;
	position:relative;
	z-index:1;
}
#content1 {
	width:100%;
	padding:0px 0;
	position:relative;
	z-index:1;
}
.spacer-1 {
	width:100%;
	background:url(../images/pic-1.gif) 217px 0 repeat-y;
}
.aligncenter {
	text-align: center;
}

h2 {
	font-size: 26px;
	line-height: 1.2em;
	color: #fff;
	font-weight: normal;
	letter-spacing: -1px;
	margin-bottom: 9px;
}
h3 {
	font-size:25px;
	line-height:2em;
	color:#fff;
	margin-bottom:2px;
}
h3 strong {
	display:block;
	margin-top:-25px;
}
h4 {
	font-size:18px;
	line-height:25px;
	color:#f0f0f0;
	font-weight:normal;
	margin-bottom:8px;
}
h6 {
	color:#fff;
	font-weight:normal;
	margin-bottom:3px;
}
.border-bot {
	width:100%;
	padding-bottom:31px;
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}
.border-bot2 {
	width:100%;
	padding-bottom:23px;
	margin-bottom:18px;
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}
.box {
	width:260px;
	background:#151515;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.box .padding {
	padding:15px 15px 20px 30px;
}
.container-bot {
	width:100%;
	padding-bottom:6px;
	background:url(../images/container-bot.png) left bottom no-repeat;
}
.container-top {
	width:100%;
	padding-top:6px;
	background:url(../images/container-top.png) left top no-repeat;
}
.container {
	width:100%;
	padding:20px 0 40px;
	background:url(../images/container-tail.png) left top repeat-y;
}
.button {
	display:inline-block;
	padding:5px 15px 6px;
	font-size:13px;
	line-height:1.23em;
	font-weight:bold;
	color:#000;
	background:url(../images/button-tail.gif) 0 0 repeat-x #fb4400;
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.button:hover {
	background:#fb4400;
	color:#fff;
}
.list-1 li {
	line-height:18px;
	padding:8px 0 8px 10px;
	background:url(../images/marker-1.gif) 0 15px no-repeat;
}
.list-1 a {
	display:inline-block;
	color:#7f7f7f;
	font-weight:bold;
}
.list-1 a:hover {
	color:#b22300;
}
.list-2 li {
	line-height:20px;
	padding:5px 0 5px 10px;
	background:url(../images/marker-1.gif) 0 13px no-repeat;
}
.list-2 a {
	display:inline-block;
}
.list-2 a:hover {
	text-decoration:none;
}
#page4 .list-2 a {
	color:#7f7f7f;
	text-decoration:none;
}
#page4 .list-2 a:hover {
	text-decoration:underline;
}
.link:hover {
	text-decoration:underline;
}
.link-1 {
	display:inline-block;
	font-weight:bold;
	padding-left:14px;
	color:#fff;
	background:url(../images/marker-2.gif) 0 10px no-repeat;
}
.link-1:hover {
	text-decoration:underline;
}
.link-2 {
	color:#7f7f7f;
}
.link-2:hover {
	text-decoration:underline;
}
.text-1, .text-2 {
	display:inline-block;
	font-size:40px;
	line-height:1.2em;
	color:#fff;
	letter-spacing:-1px;
}
dl span {
	float:left;
	width:80px;
}
dl.main-address dt {
	margin-bottom:5px;
}
dl.main-address span {
	float:left;
	width:74px;
	color:#fff;
}
.price-list td {
	border:1px solid #343434;
	line-height:39px;
}
.price-list thead td {
	width:139px;
	text-align:center;
	color:#fff;
	font-weight:bold;
}
.price-list td:first-child {
	width:158px;
}
.price-list tbody td:first-child {
	color:#fff;
	font-weight:bold;
	text-align:left;
	text-indent:19px;
}
.price-list tbody td {
	text-align:center;
}
/**** Lightbox ****/
.lightbox {
	position:relative;
	z-index:1;
	overflow:hidden;
	display:inline-block;
	cursor:pointer;
}
.lightbox img {
	position:relative;
	z-index:1;
}
.lightbox span {
	display:inline-block;
	position:absolute;
	left:0px;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/video-marker.png) no-repeat 50% 50%;
	z-index:2;
	padding:0;
}
/***** contact form *****/
#contact-form {
	display:block;
	width:100%;
}
#contact-form label {
	display:block;
	height:34px;
	overflow:hidden;
}
#contact-form input {
	float:left;
	width:259px;
	font-size:13px;
	line-height:1.23em;
	color:#808080;
	padding:5px 10px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	background:#fff;
	outline:none;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
#contact-form textarea {
	float:left;
	height:380px;
	width:489px;
	max-height:380px;
	max-width:489px;
	min-height:380px;
	min-width:489px;
	font-size:12px;
	line-height:1.25em;
	color:#808080;
	padding:5px 10px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	background:#fff;
	overflow:auto;
	outline:none;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.text-form {
	float:left;
	display:block;
	font-size:13px;
	line-height:26px;
	width:70px;
	color:#7f7f7f;
	font-family:Arial, Helvetica, sans-serif;
}
.buttons {
	padding:20px 10px 0 0;
	text-align:right;
}
.buttons a {
	margin-left:15px;
	padding:5px 32px 6px;
}
/****************************footer************************/
footer {
	width:100%;
	padding:0 0 40px;
	text-align:center;
}
footer span {
	display:block;
}

/* =================================================================== */
/* Media Queries
====================================================================== */

/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 960px) {

	.flexslider.home {
		min-height: 350px;
	}
	.slider-wrapper{
		min-width:960px;
		min-height:400px;
		
		
	}

}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {


.slider-wrapper{
		min-width:800px;
		min-height:325px;
		
	}

	
	.menu li a {
display: inline-block;
font-size: 18px;
line-height: 25px;
padding: 12px 10px 12px 10px;
color: #808080;
text-transform: capitalize;
}
	
	.client-list img {
		width: 148px;
		height: auto;
	}
	
	.flickr-widget a,
	.flickr-widget-blog a {
		width: 70px;
		height: 70px
	}
	
	ol li ol.childlist .comment-des {
		width:86%;
	}
	
	.comment-des{
		width:87%;
	}
	
	.five-tables .pricing-table {
		width: 148px;
	}
	
	.four-tables .pricing-table {
		width: 186px;
	}
	
	.three-tables .pricing-table {
		width: 248px;
	}
	
	.two-tables .pricing-table {
		width: 373px;
	}
	
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
.slider-wrapper{
		min-width:660px;
		min-height:200px;
		
		
	}
h1 {
	padding:10px 20px 7px 26px;
	/*background:url(../images/h1-bg.jpg) 0 0 no-repeat;*/
	float:left;
}
h1 a {
	display:block;
	width:470px;
	height:60px;
	text-indent:-999em;
	background:url(../images/logo7.png) 0 0 no-repeat;
}
	.mob {
padding: 11px 30px 0 0;
}
.menu li a {
display: inline-block;
font-size: 18px;
line-height: 25px;
padding: 12px 7px 12px 5px;
color: #808080;
text-transform: capitalize;
}

	
	#navigation {
		float: none;
	}
	
	.js .selectnav {
		display: block;
	}
	
	.js #nav,
	.slide-caption,
	.search-form,
	#tagline,
	.social-icons,
	.widget,
	.widget-alt,
	#navigation ul li a {
		display: none;
	}
	
	.social-icons.about {
		display: block;
		margin-bottom: 5px;
		float: left;
	}

	#contact-details {
		text-align: center;
		float: left;
	}
	
	#scroll-top-top {
		display: none;
	}
	
	.icon-box i {
		margin-left: -10px !important;
	}
	
	.post-meta {
		display: none;
	}
	
	.post-title h2 {
		line-height: 26px;
		margin-bottom: 15px;
	}
	
	.post-icon {
		margin-top: 28px;
	}
	
	#filters,
	#portfolio-navi {
		position: relative;
		text-align: left;
		display: block;
		margin: 0 0 23px 0;
	}
	
	#portfolio-navi {
		margin: -5px 0 25px 0;
	}
	
	.portfolio-item {
		margin: 5px 0 25px 0 !important;
	}
	
	.item-description.related {
		margin-bottom: 30px;
	}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.slider-wrapper{
		/*min-width:460px;
		max-height:200px;
		visibility:hidden;
		overflow:hidden;
		height:0px;
		width:0px;*/
		
	}
		.slider-wrapper, .p5{
		visibility:hidden;
		overflow:hidden;
		height:0px;
		width:0px;
		
	}
	.container_12 .grid_4 {
width: 200px;
}
.img-indent img{visibility:hidden; height:0px; width:0px;}
	/*header{
		height:150px;
	}
	.menu li a {
display: inline-block;
font-size: 14px;
line-height: 25px;
padding: 12px 7px 12px 7px;
color: #808080;
text-transform: capitalize;
}*/
		header{
		height:420px;
	}
	.menu li {
	float:none;
	}
	.menu li a {
display:block;
text-align:center;
width:100%;
margin:0 auto;

	}
	header nav {
	width: 100%;
	height: auto;
	overflow: hidden;
	background-image: url(../images/menu-bg.jpg);
	background-repeat: repeat;
	background-position: 0 20px;
}


h1 {
	padding:10px 0px 7px 0px;
	background:none;
	float:left;
}
h1 a {
	display:block;
	width:200px;
	height:70px;
	text-indent:-999em;
	background:url(../images/logo6.png) 0 0 no-repeat;
}
.mob {
padding: 11px 30px 0 0;
}

	.client-list img {
		width: 139px;
		height: auto;
	}
	
	.flickr-widget a {
		width: 53px;
		height: 53px;
	}
	
	ol li ol.childlist .comment-des {
		width:82%;
	}
	
	.comment-des{
		width:83%;
	}
	
	#portfolio-wrapper img {
		min-height: 265px;
	}
	
	.five-tables .pricing-table,
	.four-tables .pricing-table,
	.three-tables .pricing-table,
	.two-tables .pricing-table {
		width: 209px;
	}
	
	/* Custom */
	

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
====================================================================== */
@media only screen and (max-width: 479px) {


	.slider-wrapper, .p5{
		visibility:hidden;
		overflow:hidden;
		height:0px;
		width:0px;
		
	}
		header{
		height:450px;
	}
	.menu li {
	float:none;
	}
	.menu li a {
display:block;
text-align:center;
width:150px;
margin:0 auto;

	}
	header nav {
	width: 100%;
	height: auto;
	overflow: hidden;
	background-image: url(../images/menu-bg.jpg);
	background-repeat: repeat;
	background-position: 0 20px;
}
.container_12 .grid_8 {
width: 300px;
}
	h1 {
	padding:10px 0px 7px 10px;
	background:none;
	float:left;
}
h1 a {
	display:block;
	width:300px;
	height:60px;
	text-indent:-999em;
	background:url(../images/logo7.png) 0 0 no-repeat;
}
.mob {
padding: 11px 30px 0 0;
}
	.client-list img {
		width: 149px;
		height: auto;
	}
	
	ol li ol.childlist .comment-des {
		width:77%;
	}
	
	.comment-des{
		width:78%;
	}
	
	#portfolio-wrapper img {
		min-height: 189px;
	}
	
	.five-tables .pricing-table,
	.four-tables .pricing-table,
	.three-tables .pricing-table,
	.two-tables .pricing-table {
		width: 299px;
	}
	
	/* Custom */
	
	
}

/* CUSTOM
====================================================================== */


.teamBox {
	width: 100%;
	padding-left: 0px;
	padding-top: 20px;
	float: left;
}
.fltleft {
	float: left;
	margin-right: 40px;
}
#new_address {
    color:green;
    font-size: 16px;
    
}
#new_address span {
    font-weight: bold;
    margin-left: 15px;
}
}

